const { post,get } = require('./request')

module.exports = {
  getPhotoRecords(data){
    return get({
      url: '/get_photo_records',
      data: data
    })
  },

  delectGoodsArts(data){
    return post({
      url: '/delect_goods_arts',
      data: data
    })
  },

  //生成主图  create_main_image

  createMainImage(data){
    return post({
      url: '/create_main_image',
      data: data
    })
  },

  getLastPhotoRecord(data){
    return get({
      url: '/get_last_photo_record',
      data: data
    })
  },




}
